#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Aug 13 15:29:33 EDT 2018
maven-metadata-repository.jboss.org.xml.lastUpdated=1534188573612
maven-metadata-gluu.xml.lastUpdated=1534188573448
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1534188573489
maven-metadata-local.xml/@default-local-file\://${project.basedir}/../oxd-repo/.lastUpdated=1520225064792
maven-metadata-local.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1503402382369
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-local.xml.lastUpdated=1534188573460
maven-metadata-ZK\ CE.xml.error=
maven-metadata-ZK\ CE.xml.lastUpdated=1520225064941
maven-metadata-central.xml.lastUpdated=1534188573761
maven-metadata-central.xml.error=
